import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TrendingColors } from './trending-colors';

describe('TrendingColors', () => {
  let component: TrendingColors;
  let fixture: ComponentFixture<TrendingColors>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [TrendingColors]
    })
    .compileComponents();

    fixture = TestBed.createComponent(TrendingColors);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
